<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class AgentType extends Eloquent {

	protected $table = 'agent_type';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('name', 'code', 'attributes');

}