<?php

namespace App\Models;

use Illuminate\Database\Eloquent\SoftDeletingTrait;

class Location extends Eloquent {

	protected $table = 'locations';
	public $timestamps = true;

	use SoftDeletingTrait;

	protected $dates = ['deleted_at'];
	protected $fillable = array('state_id', 'state_type', 'state', 'city_id', 'city', 'district_id', 'district', 'name');

}